<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>question2</title>
</head>
<body>
    <input type="number" id="number1"/>
    <button id="sum">+</button>
    <button id="sub">-</button>

    <script src="2nd.js"></script>

</body>
</html>